Subject: RE: Updated: cygwin-1.3.6-1 -- changing cygdrive prefix broken?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Eduardo R Larranaga <[email-masked]>
Cc: [email-masked]
Date: Tue, 04 Dec 2001 12:39:25 -0500

OK, I'll take the time to look it up myself and point you right to it
(not something I usually do mind you)...

http://sources.redhat.com/ml/cygwin/2001-12/msg00125.html

OK, so it's "hidden" under a little different topic, so maybe it's 
easy to miss.  Just shows you that you it's worthwhile to dig! ;-)

I trust that answers your question?

Larry

At 12:24 PM 12/4/2001, Eduardo R Larranaga wrote:
>Hi,
>
>   I *have* been reading the archives and I do not see an answer to this issue,
>   only complaints.
>
>Ed
>
>On Tue, 4 Dec 2001, Larry Hall (RFK Partners, Inc) wrote:
>
> > At 12:14 PM 12/4/2001, Eduardo R Larranaga wrote:
> > >In the Cygwin User's guide is a suggestion (and an example) to change the
> > >default prefix with the mount command:
> > >
> > >   mount -change-cygdrive-prefix /
> > >
> > >It seems that many of us have chosen to go with changing the prefix to /, but
> > >with the latest version of cygwin 1.3.6-1 this leads to / being unusable.  Being
> > >able to do an "ls /" and see the contents of C:\ is a very desirable feature.
> > >
> > >In the recent announcement of cygwin 1.3.6-1 the following line describes a new
> > >feature which, I believe, causes this breakage:
> > >
> > >   -  Allow use of /cygdrive as a directory.   (Christopher Faylor)
> > >
> > >I'd like to ask the Cygwin developers to explain if this is:
> > >
> > >   a) being considered a bug that will be fixed, or
> > >   b) this is a change in cygwin behavior that we'll have to live with, or
> > >   c) none of the above - the prefix is changed in a different way now
> > 
> > 
> > It's worthwhile to check the email list archives before asking these
> > kinds of questions.  The answers are often there (and certainly are 
> > there in this case).  It's good practice... and useful too! ;-)
> > 
> > 
> > 
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 838 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX
> > 
> > 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/